#core {
    width:300px;
    height:146px;
    overflow:hidden;
}

.clear {clear:both;}


#top {
    background-color: #f7f7f7;
    height:110px;
}

#bottom {
    background-color:#dadada;
    height:36px;

}

#bottom:hover {
    background-color:#a0a0a0;
    height:36px;

}




#current_div {
    width:150px;
    float:left;
}

#ad_div {
    width:130px;

    float:right;
    padding:8px;
}

#ad_holder {
    position:relative;
    height:94px;
    overflow:hidden;
}


#view_forecast{
    padding-top: 9px;
    float:left;
    margin-left: 0;
    text-align: center;
    width: 100%;
    display: block
}
#view_forecast a {
    text-decoration:none;
    color:#000000;
    font-size: 11px;
    letter-spacing: 1px;
    font-family:"oswald";
    text-transform: uppercase;
}



#view_forecast a:hover {

    color:#ffffff;


}

#wxology{
    padding-top:7px;
    float:right;
    margin-right:10px;
    display: none;
}



#cur_top {
    height:80px;

    position:relative;
}


#temp2 {
    position:absolute;
    top:8px;
    left:10px;
    font-size:50px;
    width:78px;
    text-align:center;
    font-family:"oswald";

}
#icon {
    position:absolute;
    top:12px;
    left:78px;
    width:70px;
    height:59px;

}
#cond {
    text-align:center;
    font-size:16px;
    font-family:"oswald";
    letter-spacing: 1px;
}



















#currents {
    width:148px;
    float:left;

}


#img_rotate {width:130px;/* 144 */
    height:96px;/* 138 */
    position:relative;
    float:left;
    margin-right:4px;
    margin-top:4px;
    overflow:hidden;
}

#img_rotater {position:absolute;
    top:0px;
    left:0px;
}

#img_rotater img {display:inline;margin:0px;padding:0px;}



#temp {
    font-family:"Arial";
    font-size:38px;
    font-weight:normal;
    padding-top:14px;
    padding-left:14px;

    /*background-image:url('/web/img/70x59/day/24.png');*/
    background-repeat: no-repeat;
    background-position: right top;

}



#conditions {
    font-family:"Arial";
    font-size:13px;
    color:#999999;
    text-align:center;
    padding-top:20px;
}

#link {
    margin-top:25px;
    font-family:"Arial";
    font-size:12px;
    background:#999999;
    border-radius:15px;
    color:#FFFFFF;
    margin-left: 8px;
    margin-right:8px;
    padding:3px;
    text-align:center;
}

#link a {
    font-family:"Arial";
    font-size:12px;
    color:#FFFFFF;
    text-decoration:none;



}